Magpie

Prerequisites

Magpie declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Bread::Board0.25Bread-Board-0.32128.13
Carp1.24Carp-1.3301128.13
HTTP::Negotiate6.00HTTP-Negotiate-6.01131.25
HTTP::Throwable0.016HTTP-Throwable-0.018134.38
Moose2.0402Moose-2.1210137.50
MooseX::Role::Parameterized0MooseX-Role-Parameterized-1.02134.38
MooseX::Traits0.11MooseX-Traits-0.12137.50
MooseX::Types::Path::Class0.05MooseX-Types-Path-Class-0.06134.38
Plack0.9985Plack-1.0030131.25
Scalar::Util1.23Scalar-List-Utils-1.39125.00
Try::Tiny0.11Try-Tiny-0.22137.50
URI1.59URI-1.61128.13

Magpie declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Request::Common6.02HTTP-Message-6.06131.25
Test::Requires0Test-Requires-0.07137.50
Test::Simple0.98Test-Simple-1.001003131.25

Magpie declares the following 7 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CHI0.50CHI-0.58128.125
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375
JSON::Any1.29JSON-Any-1.34137.5
KiokuDB0.52KiokuDB-0.57128.125
KiokuDB::Backend::DBI1.21KiokuDB-Backend-DBI-1.23134.375
KiokuX::Model0.02KiokuX-Model-0.02121.875
XML::LibXML1.90XML-LibXML-2.0116137.5